Are all of the prerequisites required?

Dec 19, 2011 at 1:23 AM

I just downloaded this and began running the installer, when it gave me a rather long list of things considered prerequisites.  (SL4 and tools, Expression Blend, etc).  Are all of them required, before installing this?

Dec 21, 2011 at 7:40 PM

Not all, but most.  The code samples might be a good place to start to see what's in the reference section.

This page in the documentation section breaks out a few of the pieces that are needed for specific types of programming.

http://simplemvvmtoolkit.codeplex.com/wikipage?title=Prerequisites

Dec 23, 2011 at 12:23 AM

Thank you for this information.